@charset "UTF-8";
.clfl:after {
  content: ".";
  display: block;
  clear: left;
  height: 0;
  visibility: hidden;
  overflow: hidden;
  font-size: 0.1em;
  line-height: 0;
}

.clfr:after {
  content: ".";
  display: block;
  clear: right;
  height: 0;
  visibility: hidden;
  overflow: hidden;
  font-size: 0.1em;
  line-height: 0;
}

.clf:after, #contents > .wrap:after, .content:after, #sidebar:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
  overflow: hidden;
  font-size: 0.1em;
  line-height: 0;
}

.clf, #contents > .wrap, .content, #sidebar {
  min-height: 1px;
}

* html .clf, * html #contents > .wrap, * html .content, * html #sidebar {
  height: 1px;
  /*¥*/ /*/
height: auto;
overflow: hidden;
/**/
}

.breadcrumb {
  top: 105px;
}

.buy_btn {
  position: fixed;
  z-index: 10;
  top: 145px;
  right: 25px;
  width: 128px;
  height: 128px;
  background-color: #000;
  border-radius: 100%;
  -webkit-display: flex;
  -webkit-justify-content: center;
  -webkit-align-items: center;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff !important;
  font-size: 16px;
  letter-spacing: 0.14em;
  font-weight: 600;
  text-decoration: none;
}
@media only screen and (max-width: 1039px), (max-device-width: 1039px) {
  .buy_btn {
    top: 90px;
    right: 10px;
    width: 88px;
    height: 88px;
    font-size: 14px;
    letter-spacing: 0.06em;
  }
}

#main-content {
  position: relative;
}

#sidebar {
  float: left;
  width: 300px;
  will-change: min-height;
  box-sizing: border-box;
}
@media only screen and (max-width: 1039px), (max-device-width: 1039px) {
  #sidebar {
    width: auto;
    float: none;
  }
}
#sidebar .sidebar__inner {
  position: relative;
  transform: translate(0, 0);
  transform: translate3d(0, 0, 0);
  will-change: position, transform;
}
#sidebar .link_to_project {
  display: block;
  margin-top: 60px;
}
@media only screen and (max-width: 1039px), (max-device-width: 1039px) {
  #sidebar .link_to_project {
    margin-top: 45px;
  }
}
@media only screen and (max-width: 1039px), (max-device-width: 1039px) {
  #sidebar .link_to_project img {
    max-height: 40px;
    width: auto;
  }
}

.content {
  margin-top: 55px;
  margin-left: 380px;
  width: calc(100% - 380px);
}
@media only screen and (max-width: 1039px), (max-device-width: 1039px) {
  .content {
    margin: 45px 0 0 0;
    width: auto;
  }
}
.content img {
  width: 100%;
  height: auto;
}
.content iframe {
  vertical-align: bottom;
}
.content img:not(:first-child), .content iframe:not(:first-child) {
  margin-top: 42px;
}
@media only screen and (max-width: 1039px), (max-device-width: 1039px) {
  .content img:not(:first-child), .content iframe:not(:first-child) {
    margin-top: 25px;
  }
}
@media only screen and (max-width: 1039px), (max-device-width: 1039px) {
  .content img:last-child, .content iframe:last-child {
    margin-bottom: 60px;
  }
}

.description {
  line-height: 29px;
}

@media only screen and (max-width: 1039px), (max-device-width: 1039px) {
  .designer_pc {
    display: none;
  }
}
.designer_pc .profile > img {
  width: 45%;
  height: auto;
}
@media only screen and (max-width: 1039px), (max-device-width: 1039px) {
  .designer_pc .profile > img {
    float: right;
    width: 110px;
    height: auto;
    margin: 0;
  }
}
.designer_pc .profile .txt {
  font-size: 14px;
  letter-spacing: 0.14em;
}
@media only screen and (max-width: 1039px), (max-device-width: 1039px) {
  .designer_pc .profile .txt {
    width: 100%;
    float: none;
    clear: left;
  }
}
.designer_pc .profile h3 {
  font-weight: 400;
  margin-top: 30px;
  margin-bottom: 20px;
}
@media only screen and (max-width: 1039px), (max-device-width: 1039px) {
  .designer_pc .profile h3 {
    padding-top: 85px;
    font-size: 17px;
    font-weight: 500;
    margin-top: 0;
    margin-bottom: 22px;
  }
}

.designer_sp {
  display: none;
}
@media only screen and (max-width: 1039px), (max-device-width: 1039px) {
  .designer_sp {
    display: block;
  }
}
.designer_sp .head {
  display: -webkit-flex;
  -webkit-flex-wrap: wrap;
  display: flex;
  flex-wrap: wrap;
  height: 110px;
  margin-bottom: 22px;
}
.designer_sp .head .text {
  position: relative;
  width: calc(100% - 130px);
  margin-right: 20px;
}
.designer_sp .head .text h2.katagaki {
  font-size: 12px;
  line-height: 1em;
  text-align: left;
  display: inline-block;
  float: left;
  margin: 0;
}
.designer_sp .head .text h3 {
  position: absolute;
  bottom: 0;
  font-size: 17px;
  font-weight: 500;
}
.designer_sp .head img {
  width: 110px;
  height: auto;
  margin: 0;
}

#contents > .wrap {
  padding-left: 80px;
  max-width: none;
}
@media only screen and (max-width: 1039px), (max-device-width: 1039px) {
  #contents > .wrap {
    padding-left: 25px;
    padding-bottom: 50px;
  }
}
#contents > .wrap h1 {
  text-align: left;
  font-size: 16px;
  font-weight: 600;
  letter-spacing: 0.14em;
  margin: 0;
  padding-top: 77px;
  padding-bottom: 94px;
}
@media only screen and (max-width: 1039px), (max-device-width: 1039px) {
  #contents > .wrap h1 {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}
#contents > .wrap h2 {
  text-align: left;
  font-size: 14px;
  letter-spacing: 0.14em;
  margin-top: 95px;
  margin-bottom: 30px;
}
@media only screen and (max-width: 1039px), (max-device-width: 1039px) {
  #contents > .wrap h2 {
    font-size: 12px;
    line-height: 1em;
    text-align: left;
    display: inline-block;
    float: left;
    margin: 0;
  }
}
